@charset "UTF-8";
.navigation { overflow-y: visible; background-color: #FFFFFF; z-index: 9999; position: fixed; top: 0px; left: 0px; width: 100%; }

#logo_area { width: 1000px; margin-left: auto; margin-right: auto; position: relative; display: block; height: 68px; }
#logo_area a.logo_link{ padding-top: 12px; display: inline-block; padding-bottom: 5px; margin-bottom: 5px; }
#logo_area a.logo_link img{ display: inline-block; vertical-align: -10px;  }
#logo_area a.logo_link p{ margin-left: 8px; font-size: 1.2rem; font-weight: 500; display: inline-block; }
#logo_area a.logo_link p:before{ content: "/"; margin-right: 8px; }
#logo_area ul.pc_only { position: absolute; right: 0px; top: 0px; letter-spacing: -.4em; margin-top: 13px; }
#logo_area ul.pc_only li{ display: inline-block; letter-spacing: normal; padding-left: 14px; padding-right: 14px; color: #6E6E6E; font-size: 1.3rem; vertical-align: middle; }
#logo_area ul.pc_only li:first-child{ border-left-style: none; }
#logo_area ul.pc_only li a{ color: #7E7E7E; }
#logo_area ul.pc_only li #tel_name{ display: inline-block; background-color: #C9C9C9; font-size: 1rem; color: #FFFFFF; font-family: 'Ubuntu', sans-serif; vertical-align: middle; padding-top: 2px; padding-bottom: 2px; padding-left: 6px; padding-right: 6px; margin-right: 10px; font-weight: normal; letter-spacing: 0.1em; }
#logo_area ul.pc_only li:last-child{ padding-right: 0px; }
#logo_area ul.pc_only li:last-child a{ padding-right: 18px; background-color: #4E7DC2; display: inline-block; color: #FFFFFF; line-height: 1.1em; font-size: 1.1rem; text-align: center; padding-left: 26px; padding-top: 6px; padding-bottom: 6px; background-image: url(../img/comm_arr_02.svg); background-repeat: no-repeat; background-size: 6px auto; background-position: 10px center; }
#logo_area ul.pc_only li:last-child a br{ line-height: 1.2em;}
#logo_area ul.pc_only li .stxt{ margin-left: 9px; }
.nav-container { margin: 0 auto; height: 100%; }

nav { width : 100%; z-index: 9999; }
nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav ul.nav-list{ width: 1000px; margin-left: auto; margin-right: auto; }

nav ul li { position: relative; background-color: #FFFFFF; }
nav ul.nav-list>li { width: 20%; display: block; border-right: 1px solid #DFDFDF; float: left; }
nav ul.nav-list>li:nth-child(5n-4){ border-left: 1px solid #DFDFDF; }
nav ul.nav-list>li:nth-child(-n+5){ border-bottom: 1px solid #DFDFDF;}

nav ul.nav-list>li a{ height: 50px; line-height: 1em; padding-top: 10px; font-size: 1.4rem; letter-spacing: 0.1em; display: block; }
nav ul.nav-list>li a span.alph{ color: #6094df; display: block; font-size: 1.0rem; line-height: 1em; margin-top: 5px; letter-spacing: 0.08em; }

nav ul li a{ display: block; text-decoration: none; text-align: center; }

nav ul li a:not(:only-child):after,
nav ul li a:visited:not(:only-child):after {
  padding-left: 4px;
  /*content: ' ▾';*/
}
nav ul li ul li { width: 100%; background-color: #000000; border-bottom: 1px solid #2F2F2F; }
nav ul li ul li:last-child{ border-bottom-style: none; }
nav ul li ul li a { line-height: 20px; background-color: #4E4E4E; }

	/* メニュー切り替え */
    #tbay_SchTop nav ul li:nth-child(1) a,#tbay_SchTop ul.slicknav_nav li:nth-child(1) a,
    #tbay_SchCguide nav ul li:nth-child(2) a,#tbay_SchCguide ul.slicknav_nav li:nth-child(2) a,	
    #tbay_SchSche nav ul li:nth-child(3) a,#tbay_SchSche ul.slicknav_nav li:nth-child(3) a,
    #tbay_SchClass nav ul li:nth-child(4) a,#tbay_SchClass ul.slicknav_nav li:nth-child(4) a,
    #tbay_SchPrice nav ul li:nth-child(5) a,#tbay_SchPrice ul.slicknav_nav li:nth-child(5) a,
    #tbay_SchReserve nav ul li:nth-child(6) a,#tbay_SchReserve ul.slicknav_nav li:nth-child(6) a,
    #tbay_SchWithdrawal nav ul li:nth-child(7) a,#tbay_SchWithdrawal ul.slicknav_nav li:nth-child(7) a,
	#tbay_SchInstructor nav ul li:nth-child(8) a,#tbay_SchInstructor ul.slicknav_nav li:nth-child(8) a,
	#tbay_SchPlesson nav ul li:nth-child(9) a,#tbay_SchPlesson ul.slicknav_nav li:nth-child(9) a { background-color: #4E7DC2; color: #FFFFFF; }
		
 	#tbay_SchTop nav ul li:nth-child(1) a span.alph,
	#tbay_SchCguide nav ul li:nth-child(2) a span.alph,
	#tbay_SchSche nav ul li:nth-child(3) a span.alph,
	#tbay_SchClass nav ul li:nth-child(4) a span.alph,
	#tbay_SchPrice nav ul li:nth-child(5) a span.alph,
	#tbay_SchReserve nav ul li:nth-child(6) a span.alph,
	#tbay_SchWithdrawal nav ul li:nth-child(7) a span.alph,
	#tbay_SchInstructor nav ul li:nth-child(8) a span.alph,
	#tbay_SchPlesson nav ul li:nth-child(9) a span.alph { color: #FFFFFF; }

.nav-dropdown {
  position: absolute;
  display: none;
  z-index: 1;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
}

/* Mobile navigation */
.nav-mobile { display: none; position: absolute; top: 0; right: 0; height: 68px; width: 68px; }


@media only screen and (max-width: 798px) {
.navigation {  }
#logo_area{ width : 80%; width : -webkit-calc(100% - 70px); width : calc(100% - 70px); height: 68px; margin-left: 0px; text-align: left; }
#logo_area a.logo_link{ margin-top: 0px; margin-bottom: 0px; padding-right: 8%; padding-bottom: 0px; padding-left: 3%; margin-right: 0px; margin-left: 0px; display: inline-block; height: 68px; width: auto; text-align: left; }
#logo_area ul.pc_only{ display: none; }
.nav-mobile { display: block; background-color: #4E7DC2; }
#logo_area a.logo_link p{ display: block; margin-left: 0px; text-align: right; margin-top: -8px; }
#logo_area a.logo_link p:before{ content: ""; display: none; }
#logo_area a.logo_link img{ width: 100%; height: 38px; display: inline-block; }

nav { width: 100%; }
  
.nav-container #course_name{ top: 0px; right: 0px; bottom: 0px; left: 0px; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: auto; width : calc(100% - 180px); width : -webkit-calc(100% - 180px); text-align: center; padding-top: 18px; }

nav ul.nav-list{ z-index: 1001; width: 100%; overflow-y: hidden; }
nav ul.nav-list>li { width: 50%; border-bottom: 1px solid #DFDFDF; }
nav ul.nav-list>li:nth-child(2n){ border-right-style: none; }
nav ul.nav-list>li:nth-child(-n+2){ border-left-style: none; border-top: 1px solid #DFDFDF; }
nav ul.nav-list>li:nth-child(5n-4){ border-left-style: none; }
nav ul.nav-list>li:nth-child(12){ } 
nav ul.nav-list>li.sp_only{ width: 50%; font-size: 1rem; }
nav ul.nav-list>li.sp_only a{ font-size: 1.6rem; line-height: 1.6rem; word-wrap : break-word; overflow-wrap : break-word; height: 56px; background-color: #5F5F5F; color: #FFFFFF; padding-bottom: 18px; padding-top: 12px; font-weight: 500; }
nav ul.nav-list>li.sp_only a img{ display: inline-block; margin-left: auto; margin-right: 5%; width: auto; height: auto; vertical-align: middle; }
nav ul.nav-list>li:nth-child(12) a img{ height: 20px; margin-top: 5px; margin-bottom: 5px; }
nav ul.nav-list>li:nth-child(13) a img{ height: 30px; }
nav ul.nav-list>li:nth-child(12){ border-bottom-style: none; border-right-style: solid; }
nav ul.nav-list>li:nth-child(13){ border-bottom-style: none; border-right-style: none; }
nav ul.nav-list>li.sp_only#to_range{ width: 100%; border-right-style: none; }
nav ul.nav-list>li.sp_only#to_range a{ background-color: #00A850; font-weight: 300; line-height: 1.2em; font-size: 1.4rem; padding-top: 20px; }
nav ul.nav-list>li.sp_only.sch_rese{ width: 100%; border-top: 1px solid #FFFFFF; }
nav ul.nav-list>li.sp_only.sch_rese a{ background-color: #4E7DC2; color: #FFFFFF; line-height: 1.2em; font-size: 1.4rem; text-align: center; padding-left: 4vw; padding-top: 20px; background-repeat: no-repeat; padding-right: 4vw; font-weight: normal; }
nav ul.nav-list>li.sp_only.sch_rese a:before{ content: ""; width: 12px; height: 12px; display: inline-block; background-image: url(../img/comm_arr_02.svg); background-repeat: no-repeat; background-position: center center; vertical-align: middle; background-size: auto 100%; margin-right: 14px; }

nav ul { display: none; }  
  nav ul li {
    float: none;
  }
  nav ul li a {
    padding: 15px;
    line-height: 20px;
  }
 nav ul li ul { padding-left: 2vw; padding-right: 2vw; }
  nav ul li ul li a {
  }

  .nav-dropdown {
    position: static;
  }
  


}
@media only screen and (max-width: 321px) {
.nav-container #course_name{ font-size: 12px; letter-spacing: 0em; }
}

@media screen and (min-width: 799px) {
  .nav-list {
    display: block !important;
  }
}
#nav-toggle { cursor: pointer; display: block; padding-top: 32px; width: 100%; height: 100%; padding-left: 18px; }
#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after { cursor: pointer; border-radius: 1px; height: 4px; width: 40px; background: #ffffff; position: absolute; display: block; content: ''; transition: all 300ms ease-in-out; }
#nav-toggle span:before {
  top: -10px;
}
#nav-toggle span:after {
  bottom: -10px;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
}

article {
  max-width: 1000px;
  margin: 0 auto;
  padding: 10px;}
